@charset "UTF-8";
/****************
 wysiwyg
*****************/

/*エディタの中のみ*/
body.wysiwygCom {
	padding: 10px;
	background-color: #FFF;
}
.wysiwygCom ul {
	padding-left: 20px;
	list-style: disc;
	margin-top:10px;
	/*回り込み画像時にリストが出ない問題を解決*/
	overflow:hidden;
}
* html .wysiwygCom ul {
	display:inline-block;
}
.wysiwygCom ol {
	/*IE7 100の位まで対応*/
	padding-left: 50px;
	list-style: decimal;
	margin-top:10px;
	/*回り込み画像時にリストが出ない問題を解決*/
	overflow:hidden;
}
* html .wysiwygCom ol {
	display:inline-block;
}
.wysiwygCom p {
	margin-top:10px;
	padding-right: 10px;
	padding-left: 10px;
}
.wysiwygCom table {
	border-collapse: collapse;
	border: 1px solid #cccccc;
	margin-top: 10px;
}
.wysiwygCom table td, .wysiwygCom table th {
	border-collapse: collapse;
	border: 1px solid #B1B1B1;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.wysiwygCom table th {
	background-color: #d2ecff;
}
.wysiwygCom table caption {
	text-align: left;
	font-weight: bold;
}
.wysiwygCom div {
	line-height: 150%;
	margin-top:10px;
}




h2.headCom, .wysiwygCom h2 {
/*	font-size: 140%;
	padding: 5px;
	border-left: 5px solid #333;
	background-color: #666;
	margin-top: 20px;
	color: #fff;*/

	background-image: url(../img_pc_sub/kousikidouga_mod_title_mid.png);
	background-repeat: repeat-y;
	font-size: 120%;
	padding: 0px;
	border-left: none;
	margin-top: 20px;
	color: #fff;
	background-color: #22699F;
}

h2.headCom .bg_, .wysiwygCom h2 .bg_{
	display: block;
	background-image: url(../img_pc_sub/kousikidouga_mod_title_btm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding:10px;

}


/*IE6の画像回り込みの際のバーが突き抜ける対策*/
* html h2.headCom, * html .wysiwygCom h2 {
	display:inline-block;
}



h3.headCom, .wysiwygCom h3 {
	font-size: 100%;
	margin-top: 20px;
	background-image: url(../img_pc_sub/h3_head_com_mid.png);
}


h3.headCom .bg_, .wysiwygCom h3 .bg_ {
	display: block;
	background-image: url(../img_pc_sub/h3_head_com_top.png);
	background-position: left top;
	background-repeat: no-repeat;
}

h3.headCom .bg2_, .wysiwygCom h3 .bg2_ {
	display: block;
	background-image: url(../img_pc_sub/h3_head_com_btm.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 10px;
	padding-left: 10px;
}
	



/*h3.l3_headCom{
	font-size: 100%;
	background-image: url(../img_pc_sub/h3_level3_head_com_mid.png);
	width: 340px;
}


h3.l3_headCom .bg_ {
	display: block;
	background-image: url(../img_pc_sub/h3_level3_head_com_top.png);
	background-position: left top;
	background-repeat: no-repeat;
}


h3.l3_headCom .bg2_ {
	display: block;
	background-image: url(../img_pc_sub/h3_level3_head_com_btm.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 10px;
	padding-left: 10px;
}*/

/*IE6の画像回り込みの際のバーが突き抜ける対策*/
* html h3.headCom, * html .wysiwygCom h3, * html h3.l3_headCom {
	display:inline-block;
}



h4.headCom, .wysiwygCom h4 {
	font-size: 100%;
	margin-top: 20px;
	background-image: url(../img_pc_sub/h4_head_com_mid.png);
}

h4.headCom .bg_, .wysiwygCom h4 .bg_ {
	display: block;
	background-image: url(../img_pc_sub/h4_head_com_top.png);
	background-position: left top;
	background-repeat: no-repeat;
}

h4.headCom .bg2_, .wysiwygCom h4 .bg2_ {
	display: block;
	background-image: url(../img_pc_sub/h4_head_com_btm.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 5px;
	padding-left: 10px;
}


/*IE6の画像回り込みの際のバーが突き抜ける対策*/
* html h4.headCom, * html .wysiwygCom h4 {
	display:inline-block;
}

h5.headCom, .wysiwygCom h5 {
	background-image: url(../img_pc_sub/h5_head_com_icon.png);
	background-repeat: no-repeat;
	margin-top: 20px;
	padding-left: 10px;
	font-size: 100%;
	/*	
	border-left: 3px solid #ccc;
	border-bottom: 1px dotted #aaa;
	padding-bottom: 0px;
	*/
}
/*IE6の画像回り込みの際のバーが突き抜ける対策*/
* html h5.headCom, * html .wysiwygCom h5 {
	display:inline-block;
}

h6.headCom, .wysiwygCom h6 {
	border-left: 3px solid #ccc;
	font-size: 100%;
	padding-left: 7px;
	margin-top: 20px;
}
/*IE6の画像回り込みの際のバーが突き抜ける対策*/
* html h6.headCom, * html .wysiwygCom h6 {
	display:inline-block;
}




.wysiwygCom .col {
	width:700px;
	overflow:hidden;
}
.wysiwygCom .L {
	width:330px;
	float:left;
}
.wysiwygCom .R {
	width:330px;
	float:right;
}

/*cke_panel_listをいれなければリストにもスタイルが効かない*/
.wysiwygCom .text_, .cke_panel_list .text_ {
	color: #c00;
}
.wysiwygCom .text2_, .cke_panel_list .text2_{
	color: #00c;
}
